Web lists-archives.com

Re: Debian 9 x64 wine32




What i did:

Starting off with: apt install wine32

Reading the messages, adding libwine:i386 and tried "apt install" again

Reading again etc. adding step by step all requested (not suggested) packages.

So all in all i entered:

apt install wine32 libwine:i386 libglu1-mesa:i386 libldap-2.4-2:i386 libpulse0:i386 libgl1-mesa-glx:i386 libdbus-1-3:i386 libsystemd0:i386 libdrm2:i386


The response was:

Following packages have been installed automatically and will be not necessary anymore:   acl apg appstream argyll argyll-ref bc bogofilter bogofilter-bdb bogofilter-common brasero-common   bubblewrap cdrdao cheese-common coinor-libcbc3 coinor-libcgl1 coinor-libclp1 coinor-libcoinmp1v5   coinor-libcoinutils3v5 coinor-libosi1v5 colord-data cracklib-runtime cups-server-common dc diffstat   dleyna-server docbook-xml dosfstools dwz enchant espeak-ng-data evince-common evolution-common   evolution-data-server-common exfat-fuse exfat-utils firebird3.0-common firebird3.0-common-doc   firebird3.0-server-core folks-common fonts-droid-fallback fonts-opensymbol fonts-roboto-hinted   foomatic-db-compressed-ppds freepats gcj-6-jre-lib gconf2-common gdebi-core gdisk gedit-common   gir1.2-atk-1.0 gir1.2-freedesktop gir1.2-gck-1 gir1.2-gdesktopenums-3.0 gir1.2-gdkpixbuf-2.0   gir1.2-geoclue-2.0 gir1.2-geocodeglib-1.0 gir1.2-gmenu-3.0 gir1.2-goa-1.0 gir1.2-gst-plugins-base-1.0   gir1.2-gstreamer-1.0 gir1.2-gtop-2.0 gir1.2-ibus-1.0 gir1.2-javascriptcoregtk-4.0 gir1.2-json-1.0   gir1.2-notify-0.7 gir1.2-packagekitglib-1.0 gir1.2-pango-1.0 gir1.2-rest-0.7 gir1.2-secret-1   gir1.2-soup-2.4 gir1.2-tracker-1.0 gir1.2-upowerglib-1.0 gir1.2-zeitgeist-2.0 gir1.2-zpj-0.0 git-man   gnome-accessibility-themes gnome-control-center-data gnome-desktop3-data gnome-flashback-common   gnome-icon-theme gnome-panel-data gnome-session-common gnome-shell-common gnome-software-common   gnome-terminal-data gnome-themes-standard-data guile-2.0-libs gvfs-libs hp-ppd hplip-data   hunspell-en-us icedtea-netx-common intltool-debian iputils-arping java-common javascript-common   keyutils klibc-utils libaacs0 libabw-0.1-1 libao-common libao4 libapache-pom-java libappstream-glib8   libappstream4 libapr1 libaprutil1 libaprutil1-dbd-sqlite3 libapt-pkg-perl libarchive-zip-perl   libarchive13 libart-2.0-2 libass5 libasyncns0 libatasmart4 libatk1.0-0 libatk1.0-data   libatkmm-1.6-1v5 libavahi-common-data libavahi-common3 libavahi-core7 libavahi-glib1 libbase-java   libbcmail-java libbcpkix-java libbcprov-java libbdplus0 libblas-common libblas3 libbluetooth3   libbluray1 libboost-chrono1.62.0 libboost-date-time1.62.0 libboost-filesystem1.62.0   libboost-iostreams1.62.0 libboost-locale1.62.0 libboost-system1.62.0 libboost-thread1.62.0   libbrlapi0.6 libbs2b0 libburn4 libcairo-perl libcairomm-1.0-1v5 libcamel-1.2-59 libcanberra0   libcaribou-common libcdio-cdda1 libcdio-paranoia1 libcdr-0.1-1 libcec4 libcgi-fast-perl   libcgi-pm-perl libclass-accessor-perl libclone-perl libclucene-contribs1v5 libclucene-core1v5   libclutter-1.0-common libcogl-common libcolamd2 libcolord2 libcolorhug2 libcommons-codec-java   libcommons-collections3-java libcommons-logging-java libcommons-parent-java libcompfaceg1 libcrack2   libcrossguid0 libcrystalhd3 libcue1 libdc1394-22 libdca0 libde265-0 libdee-1.0-4   libdleyna-connector-dbus-1.0-1 libdleyna-core-1.0-3 libdotconf0 libdrm-common libe-book-0.1-1   libebackend-1.2-10 libebook-1.2-16 libebook-contacts-1.2-2 libebur128-1 libecal-1.2-19   libedata-book-1.2-25 libedata-cal-1.2-28 libedataserver-1.2-22 libehcache-java libemail-valid-perl   libenca0 libenchant1c2a libeot0 libepoxy0 libept1.5.0 liberror-perl libetpan17 libevdev2   libevent-2.0-5 libexempi3 libexif12 libexiv2-14 libexttextcat-2.0-0 libfaad2 libfbclient2   libfile-chdir-perl libfile-copy-recursive-perl libfile-stripnondeterminism-perl libflite1   libflute-java libfolks25 libfontenc1 libfonts-java libformula-java libfreehand-0.1-1 libfwupd1   libgc1c2 libgcab-1.0-0 libgcj-bc libgcj-common libgcj17 libgck-1-0 libgcr-3-common libgcr-base-3-1   libgd3 libgdata-common libgdict-common libgeoclue-2-0 libgeocode-glib0 libgexiv2-2 libgfbgraph-0.2-0   libgfortran3 libgif7 libglapi-mesa libglib-perl libglibmm-2.4-1v5 libgme0 libgmime-2.6-0   libgnome-autoar-0-0 libgnome-autoar-common libgnome-games-support-common libgnome-keyring-common   libgnome-menu-3-0 libgnomekbd-common libgoa-1.0-0b libgoa-1.0-common libgom-1.0-0 libgom-1.0-common   libgpgmepp6 libgphoto2-6 libgphoto2-l10n libgphoto2-port12 libgpod-common libgpod4 libgs9-common   libgsasl7 libgsl2 libgsm1 libgsound0 libgspell-1-common libgtk-3-common libgtk2.0-common   libgtksourceview-3.0-common libgtop-2.0-10 libgtop2-common libgusb2 libgutenprint2 libgweather-common   libgxps2 libharfbuzz-icu0 libhpmud0 libhsqldb1.8.0-java libhttp-parser2.1 libhunspell-1.4-0   libhyphen0 libib-util libibus-1.0-5 libical2 libieee1284-3 libijs-0.35 libimobiledevice6 libinput-bin   libinput10 libio-pty-perl libio-string-perl libipc-run-perl libiptcdata0 libisofs6 libisorelax-java   libitext-java libjansson4 libjavascriptcoregtk-4.0-18 libjaxen-java libjbig2dec0 libjcommon-java   libjdom1-java libjim0.76 libjs-iscroll libjs-jquery libjson-glib-1.0-0 libjson-glib-1.0-common   libjsoncpp1 libjte1 libkate1 libklibc libkpathsea6 libkyotocabinet16v5 liblapack3 liblilv-0-0   liblirc-client0 liblist-moreutils-perl libloader-java liblockfile1 liblog4j1.2-java liblouis-data   liblouis12 liblouisutdml-bin liblouisutdml-data liblouisutdml7 liblua5.2-0 liblua5.3-0 liblzo2-2   libmail-java libmail-sendmail-perl libmariadbclient18 libmbim-glib4 libmbim-proxy libmhash2   libmicrohttpd12 libmjpegutils-2.1-0 libmm-glib0 libmms0 libmodplug1 libmozjs-24-0 libmpcdec6   libmpeg2encpp-2.1-0 libmplex2-2.1-0 libmspub-0.1-1 libmtdev1 libmtp-common libmtp-runtime libmtp9   libmusicbrainz5-2 libmusicbrainz5cc2v5 libmythes-1.2-0 libndp0 libneon27-gnutls libnet-dns-perl   libnet-domain-tld-perl libnet-ip-perl libnfs8 libnghttp2-14 libnm0 libnotify4 libnss-myhostname   libntfs-3g871 libntlm0 libnuma1 libodbc1 libodfgen-0.1-1 libofa0 libopenal1 libopencv-core2.4v5   libopencv-flann2.4v5 libopencv-imgproc2.4v5 libopencv-video2.4v5 libopenmpt0 libosinfo-1.0-0   libosmesa6 libp8-platform2 libpackagekit-glib2-18 libpagemaker-0.0-0 libpango-perl libpangomm-1.4-1v5   libpangoxft-1.0-0 libpaper-utils libpaper1 libparse-debianchangelog-perl libpcap0.8 libpciaccess0   libpcre2-8-0 libpcsclite1 libpeas-common libperl4-corelibs-perl libperlio-gzip-perl libpgm-5.2-0   libphonenumber7 libpisock9 libpixie-java libplist3 libpoppler-glib8 libpoppler64 libprotobuf10   libpst4 libpwquality-common libpwquality1 libpython2.7 libpython3.5 libqmi-glib5 libqmi-proxy   libqpdf17 libqpdf21 libqqwing2v5 libqt4-sql libqt4-sql-mysql libqt4-svg libqt4-test   libquvi-scripts-0.9 librarian0 libraw15 librelaxng-datatype-java libreofficekit-data   librepository-java librest-0.7-0 librevenge-0.0-0 librtmp1 librubberband2 libsac-java libsac-java-gcj   libsane-common libsane-extras libsane-extras-common libsbc1 libsecret-1-0 libsecret-common   libsensors4 libserd-0-0 libserializer-java libservlet3.1-java libsgutils2-2 libshine3   libsigc++-2.0-0v5 libsnappy1v5 libsndfile1 libsndio6.1 libsnmp-base libsnmp30 libsodium18 libsonic0   libsord-0-0 libsort-versions-perl libsoundtouch1 libsoup-gnome2.4-1 libsoxr0 libspandsp2 libspeechd2   libspeexdsp1 libsratom-0-0 libsrtp0 libssh-gcrypt-4 libssh2-1 libstartup-notification0 libstemmer0d   libsuitesparseconfig4 libsys-hostname-long-perl libtagc0 libtalloc2 libtbb2 libtcl8.6 libtdb1   libtevent0 libtext-levenshtein-perl libtie-ixhash-perl libtinyxml2.6.2v5 libtirpc1 libtk8.6   libtommath1 libtotem-plparser-common libtracker-control-1.0-0 libtracker-miner-1.0-0   libtracker-sparql-1.0-0 libtxc-dxtn-s2tc libudisks2-0 libupower-glib3 libusbmuxd4 libva1 libvdpau1   libvisio-0.1-1 libvo-aacenc0 libvo-amrwbenc0 libvorbisfile3 libvte-2.91-common libwacom-bin   libwacom-common libwacom2 libwayland-client0 libwayland-cursor0 libwayland-server0 libwbclient0   libwebp6 libwebpdemux2 libwebpmux2 libwebrtc-audio-processing1 libwildmidi-config libwildmidi2   libwnck-3-common libwpd-0.10-10 libwpg-0.3-3 libx11-xcb-dev libx11-xcb1 libx265-95 libxcb-dri2-0   libxcb-dri2-0-dev libxcb-dri3-0 libxcb-dri3-dev libxcb-glx0 libxcb-glx0-dev libxcb-icccm4   libxcb-image0 libxcb-keysyms1 libxcb-present-dev libxcb-present0 libxcb-randr0 libxcb-randr0-dev   libxcb-render-util0 libxcb-render0-dev libxcb-res0 libxcb-shape0 libxcb-shape0-dev libxcb-sync-dev   libxcb-sync1 libxcb-util0 libxcb-xf86dri0 libxcb-xfixes0 libxcb-xfixes0-dev libxcb-xkb1 libxcb-xv0   libxcomposite1 libxdamage-dev libxerces2-java libxfont1 libxfont2 libxkbcommon-x11-0 libxkbcommon0   libxkbfile1 libxklavier16 libxml-commons-external-java libxml-commons-resolver1.1-java libxml-java   libxml-libxml-perl libxml-namespacesupport-perl libxml-sax-base-perl libxml-sax-expat-perl   libxml-sax-perl libxml-simple-perl libxml-twig-perl libxml-xpathengine-perl libxom-java libxpp2-java   libxpp3-java libxres1 libxshmfence-dev libxshmfence1 libxslt1.1 libxss1 libxvidcore4 libxvmc1   libxxf86dga1 libxxf86vm-dev libyajl2 libyaml-0-2 libyaml-libyaml-perl libytnef0 libzapojit-0.0-0   libzbar0 libzeitgeist-2.0-0 libzmq5 libzvbi-common libzvbi0 linux-base lp-solve lua-bitop lua-expat   lua-json lua-lpeg lua-socket mailutils-common metacity-common mobile-broadband-provider-info   mscompress mutter-common mysql-common nautilus-data ntfs-3g ocl-icd-libopencl1 openprinting-ppds   openssh-sftp-server osinfo-db p11-kit p11-kit-modules p7zip p7zip-full po-debconf poppler-data   poppler-utils printer-driver-all printer-driver-cjet printer-driver-foo2zjs-common   printer-driver-min12xxw putty-tools python-cffi-backend python-crypto python-cryptography   python-enum34 python-gi python-idna python-imaging python-ipaddress python-openssl python-pil   python-pyasn1 python-requests python-talloc python-tdb python-urllib3 python3-brlapi python3-cairo   python3-gi-cairo python3-httplib2 python3-louis python3-mako python3-markupsafe python3-pexpect   python3-pil python3-ptyprocess python3-renderpm python3-reportlab python3-reportlab-accel   python3-speechd qpdf qt4-linguist-tools qt4-qmake qtchooser rarian-compat rhythmbox-data samba-common   sgml-data shotwell-common ssl-cert sudo t1utils tcl tcl8.6 tk tk8.6 totem-common unattended-upgrades   update-inetd usb-modeswitch usb-modeswitch-data usbmuxd x11-session-utils x11-xkb-utils   x11proto-damage-dev x11proto-dri2-dev x11proto-gl-dev x11proto-xf86vidmode-dev xfonts-100dpi   xfonts-75dpi xfonts-base xfonts-encodings xfonts-scalable xfonts-utils xinit xserver-common
  xserver-xorg-legacy yelp-xsl zeitgeist-core zenity-common

Use apt autoremove for removing them

The following additional packages will be installed:
  libasound2:i386 libasyncns0:i386 libavahi-client3:i386 libavahi-common-data:i386   libavahi-common3:i386 libbsd0:i386 libcap2:i386 libcom-err2:i386 libcups2:i386 libdb5.3:i386   libexpat1:i386 libffi6:i386 libflac8:i386 libfontconfig1:i386 libfreetype6:i386 libgcrypt20:i386   libglapi-mesa:i386 libgmp10:i386 libgnutls30:i386 libgpg-error0:i386 libgpm2:i386 libgsm1:i386   libgssapi-krb5-2:i386 libhogweed4:i386 libice6:i386 libicu57:i386 libidn11:i386 libjbig0:i386   libjpeg62-turbo:i386 libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386   liblcms2-2:i386 libltdl7:i386 liblz4-1:i386 libmpg123-0:i386 libncurses5:i386 libnettle6:i386   libodbc1:i386 libogg0:i386 libopenal1:i386 libosmesa6:i386 libp11-kit0:i386 libpcap0.8:i386   libpng16-16:i386 libsasl2-2:i386 libsasl2-modules:i386 libsasl2-modules-db:i386 libsm6:i386   libsndfile1:i386 libsndio6.1:i386 libssl1.1:i386 libstdc++6:i386 libtasn1-6:i386 libtiff5:i386   libvorbis0a:i386 libvorbisenc2:i386 libwrap0:i386 libx11-6:i386 libx11-xcb1:i386 libxau6:i386   libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386   libxcb1:i386 libxcomposite1:i386 libxcursor1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386   libxfixes3:i386 libxi6:i386 libxinerama1:i386 libxml2:i386 libxrandr2:i386 libxrender1:i386   libxshmfence1:i386 libxslt1.1:i386 libxtst6:i386 libxxf86vm1:i386 ocl-icd-libopencl1:i386

Suggested packages:
  libasound2-plugins:i386 rng-tools:i386 gnutls-bin:i386 gpm:i386 krb5-doc:i386 krb5-user:i386   libmyodbc:i386 odbc-postgresql:i386 tdsodbc:i386 unixodbc-bin:i386 libportaudio2:i386 pulseaudio:i386   libsasl2-modules-gssapi-mit:i386 | libsasl2-modules-gssapi-heimdal:i386 libsasl2-modules-ldap:i386   libsasl2-modules-otp:i386 libsasl2-modules-sql:i386 sndiod:i386 cups-bsd:i386
  ttf-mscorefonts-installer:i386 opencl-icd:i386 wine32-preloader:i386

  dbus:i386 libgl1-mesa-dri:i386 libasound2-plugins:i386


Following packages will be removed:
  accountsservice ant ant-optional apache2-bin at-spi2-core avahi-daemon baobab bluetooth bluez   bluez-obexd bsdmainutils bsdutils ca-certificates-java caribou cheese chrome-gnome-shell claws-mail   claws-mail-i18n colord cups cups-browsed cups-bsd cups-client cups-core-drivers cups-daemon   cups-filters cups-filters-core-drivers cups-pdf cups-pk-helper cups-ppdc curl dbus dbus-user-session   dbus-x11 debhelper default-java-plugin default-jre default-jre-headless dh-autoreconf   dh-strip-nondeterminism dirmngr dnsmasq-base eog equivs evince evolution evolution-data-server   evolution-plugins file-roller firefox-esr firefox-esr-l10n-de flatpak foomatic-db-engine fprint-demo   fprintd gconf-service gconf2 gcr gdebi gdm3 gedit gedit-plugins geoclue-2.0 ghostscript   gir1.2-accountsservice-1.0 gir1.2-atspi-2.0 gir1.2-caribou-1.0 gir1.2-clutter-1.0   gir1.2-clutter-gst-3.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-evince-3.0 gir1.2-gcr-3   gir1.2-gdata-0.0 gir1.2-gdm-1.0 gir1.2-gepub-0.4 gir1.2-git2-glib-1.0 gir1.2-gnomebluetooth-1.0   gir1.2-gnomedesktop-3.0 gir1.2-gnomekeyring-1.0 gir1.2-gtk-3.0 gir1.2-gtkclutter-1.0   gir1.2-gtksource-3.0 gir1.2-gucharmap-2.90 gir1.2-gweather-3.0 gir1.2-lokdocview-0.1   gir1.2-mutter-3.0 gir1.2-nautilus-3.0 gir1.2-networkmanager-1.0 gir1.2-nmgtk-1.0 gir1.2-peas-1.0   gir1.2-polkit-1.0 gir1.2-rb-3.0 gir1.2-telepathyglib-0.12 gir1.2-telepathylogger-0.2 gir1.2-totem-1.0   gir1.2-totem-plparser-1.0 gir1.2-vte-2.91 gir1.2-webkit2-4.0 gir1.2-wnck-3.0 git gjs gkbd-capplet   gksu gnome-bluetooth gnome-calendar gnome-characters gnome-clocks gnome-color-manager gnome-contacts   gnome-control-center gnome-dictionary gnome-disk-utility gnome-documents gnome-flashback   gnome-font-viewer gnome-getting-started-docs gnome-keyring gnome-logs gnome-mahjongg gnome-mines   gnome-online-accounts gnome-online-miners gnome-orca gnome-panel gnome-power-manager   gnome-screensaver gnome-screenshot gnome-session gnome-session-bin gnome-session-flashback   gnome-settings-daemon gnome-shell gnome-shell-extension-system-monitor gnome-shell-extensions   gnome-software gnome-software-plugin-flatpak gnome-sudoku gnome-sushi gnome-system-monitor   gnome-terminal gnome-themes-standard gnome-tweak-tool gnome-user-guide gnome-user-share   gnome-video-effects gnome-weather gnote grilo-plugins-0.3 gstreamer1.0-clutter-3.0 gstreamer1.0-libav   gstreamer1.0-plugins-bad gstreamer1.0-pulseaudio gtk2-engines-pixbuf gvfs gvfs-backends gvfs-daemons   gvfs-fuse hplip i965-va-driver icedtea-8-plugin icedtea-netx iio-sensor-proxy init initramfs-tools   initramfs-tools-core irqbalance kodi kodi-bin kodi-data kodi-visualization-spectrum   libaccountsservice0 libapache-poi-java libapache2-mod-dnssd libaprutil1-ldap libasound2-plugins   libatk-adaptor libatk-bridge2.0-0 libatk-wrapper-java libatk-wrapper-java-jni libatspi2.0-0   libavahi-client3 libavahi-gobject0 libavcodec57 libavfilter6 libavformat57 libavresample3 libavutil55   libbrasero-media3-1 libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra-pulse   libcaribou-gtk-module libcaribou-gtk3-module libcaribou0 libchamplain-0.12-0 libchamplain-gtk-0.12-0   libcheese-gtk25 libcheese8 libchromaprint1 libclutter-1.0-0 libclutter-gst-3.0-0 libclutter-gtk-1.0-0   libcmis-0.5-5v5 libcogl-pango20 libcogl-path20 libcogl20 libcolord-gtk1 libcryptui0a libcups2   libcupscgi1 libcupsfilters1 libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3 libcurl3-gnutls   libdbus-1-3 libdbus-glib-1-2 libdmapsharing-3.0-2 libdom4j-java libdrm-amdgpu1 libdrm-dev   libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libedataserverui-1.2-1 libegl1-mesa   libespeak-ng1 libevdocument3-4 libevolution libevview3-3 libflatpak0 libfluidsynth1 libfolks-eds25   libfolks-telepathy25 libfontembed1 libgail-3-0 libgail-common libgail18 libgbm1 libgconf-2-4   libgcr-ui-3-1 libgdata22 libgdict-1.0-10 libgdm1 libgepub0 libgit-wrapper-perl libgit2-24   libgit2-glib-1.0-0 libgjs0e libgksu2-0 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libgles2-mesa   libglew2.0 libglu1-mesa libglu1-mesa-dev libgnome-autoar-gtk-0-0 libgnome-bluetooth13   libgnome-desktop-3-12 libgnome-games-support-1-2 libgnome-keyring0 libgnomekbd8 libgoa-backend-1.0-1   libgrilo-0.3-0 libgs9 libgspell-1-1 libgstreamer-plugins-bad1.0-0 libgtk-3-0 libgtk-3-bin   libgtk2-perl libgtk2.0-0 libgtk2.0-bin libgtkmm-3.0-1v5 libgtksourceview-3.0-1 libgtkspell3-3-0   libgucharmap-2-90-7 libgweather-3-6 liblayout-java libldap-2.4-2 libldb1 liblibreofficekitgtk   libmailutils5 libmetacity1 libmsv-java libmutter0i libnautilus-extension1a libnet-dbus-perl   libnfsidmap2 libnm-glib4 libnm-gtk0 libnm-util2 libnma0 libnss-mdns libnss-systemd liboauth0   libopencv-calib3d2.4v5 libopencv-features2d2.4v5 libopencv-highgui2.4-deb0 libopencv-objdetect2.4v5
  libostree-1-1 libpam-systemd libpanel-applet0 libpcaudio0 libpeas-1.0-0
  libpentaho-reporting-flow-engine-java libpolkit-agent-1-0 libpolkit-backend-1-0 libpolkit-gobject-1-0   libpolkit-qt-1-1 libpolkit-qt-1-dev libpostproc54 libprocps6 libproxy1-plugin-networkmanager   libpulse-mainloop-glib0 libpulse0 libpulsedsp libqca2-dev libqt4-dbus libqt4-declarative   libqt4-designer libqt4-dev libqt4-dev-bin libqt4-help libqt4-network libqt4-opengl libqt4-opengl-dev   libqt4-qt3support libqt4-script libqt4-scripttools libqt4-xmlpatterns libqtdbus4 libquvi-0.9-0.9.3   libraptor2-0 librasqal3 librdf0 libreoffice-avmedia-backend-gstreamer libreoffice-base   libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-core libreoffice-draw   libreoffice-evolution libreoffice-gnome libreoffice-gtk3 libreoffice-help-de libreoffice-impress   libreoffice-math libreoffice-report-builder libreoffice-report-builder-bin libreoffice-sdbc-firebird   libreoffice-sdbc-hsqldb libreoffice-writer librhythmbox-core10 libsane libsane-hpaio libsaxonhe-java   libsmbclient libspectre1 libswresample2 libswscale4 libsystemd0 libteamdctl0 libtelepathy-glib0   libtelepathy-logger3 libtotem-plparser18 libtotem0 libva-drm1 libva-x11-1 libvdpau-va-gl1   libvte-2.91-0 libwayland-egl1-mesa libwebkit2gtk-4.0-37 libwine libwnck-3-0 libxatracker2   libxmlbeans-java libyelp0 lintian linux-image-4.9.0-6-amd64 mailutils man-db media-player-info   mesa-common-dev mesa-utils mesa-va-drivers mesa-vdpau-drivers metacity modemmanager mousetweaks   mutter nautilus nautilus-admin network-manager network-manager-gnome nfs-common notification-daemon   openjdk-8-jre openjdk-8-jre-headless openssh-server orca packagekit packagekit-tools pinentry-gnome3   policykit-1 ppp printer-driver-brlaser printer-driver-c2050 printer-driver-c2esp   printer-driver-cups-pdf printer-driver-dymo printer-driver-escpr printer-driver-foo2zjs   printer-driver-fujixerox printer-driver-gutenprint printer-driver-hpcups printer-driver-hpijs   printer-driver-m2300w printer-driver-pnm2ppa printer-driver-postscript-hp printer-driver-ptouch   printer-driver-pxljr printer-driver-sag-gdi printer-driver-splix procps pulseaudio   pulseaudio-module-bluetooth pulseaudio-utils putty python-apt python-ldb python-nautilus python-samba   python3-cups python3-cupshelpers python3-dbus python3-debianbts python3-pyatspi python3-pycurl   python3-pysimplesoap python3-reportbug python3-software-properties python3-uno qdbus qt-at-spi   quadrapassel realmd reportbug rhythmbox rhythmbox-plugin-cdrecorder rhythmbox-plugins rpcbind rsyslog   rtkit rygel-preferences samba-common-bin samba-libs sane-utils seahorse seahorse-daemon shotwell   software-properties-common software-properties-gtk speech-dispatcher speech-dispatcher-audio-plugins   speech-dispatcher-espeak-ng ssh synaptic system-config-printer-common system-config-printer-udev   systemd systemd-sysv sysvinit-utils task-desktop task-print-server task-ssh-server totem   totem-plugins tracker tracker-extract tracker-gui tracker-miner-fs tvbrowser udev udisks2 unoconv   upower util-linux uuid-runtime va-driver-all vdpau-driver-all vino winbind wine64 wpasupplicant   x11-apps x11-utils xbrlapi xdg-desktop-portal xdg-desktop-portal-gtk xdg-user-dirs-gtk xorg   xserver-xephyr xserver-xorg xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-libinput   xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-amdgpu xserver-xorg-video-ati   xserver-xorg-video-fbdev xserver-xorg-video-intel xserver-xorg-video-nouveau xserver-xorg-video-qxl   xserver-xorg-video-radeon xserver-xorg-video-vesa xserver-xorg-video-vmware xwayland yelp zenity

New packages will be installed:
  libasound2:i386 libasyncns0:i386 libavahi-client3:i386 libavahi-common-data:i386   libavahi-common3:i386 libbsd0:i386 libcap2:i386 libcom-err2:i386 libcups2:i386 libdb5.3:i386   libdbus-1-3:i386 libdrm2:i386 libexpat1:i386 libffi6:i386 libflac8:i386 libfontconfig1:i386   libfreetype6:i386 libgcrypt20:i386 libgl1-mesa-glx:i386 libglapi-mesa:i386 libglu1-mesa:i386   libgmp10:i386 libgnutls30:i386 libgpg-error0:i386 libgpm2:i386 libgsm1:i386 libgssapi-krb5-2:i386   libhogweed4:i386 libice6:i386 libicu57:i386 libidn11:i386 libjbig0:i386 libjpeg62-turbo:i386   libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386 liblcms2-2:i386   libldap-2.4-2:i386 libltdl7:i386 liblz4-1:i386 libmpg123-0:i386 libncurses5:i386 libnettle6:i386   libodbc1:i386 libogg0:i386 libopenal1:i386 libosmesa6:i386 libp11-kit0:i386 libpcap0.8:i386   libpng16-16:i386 libpulse0:i386 libsasl2-2:i386 libsasl2-modules:i386 libsasl2-modules-db:i386   libsm6:i386 libsndfile1:i386 libsndio6.1:i386 libssl1.1:i386 libstdc++6:i386 libsystemd0:i386   libtasn1-6:i386 libtiff5:i386 libvorbis0a:i386 libvorbisenc2:i386 libwine:i386 libwrap0:i386   libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386   libxcb-present0:i386 libxcb-sync1:i386 libxcb1:i386 libxcomposite1:i386 libxcursor1:i386   libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxi6:i386 libxinerama1:i386   libxml2:i386 libxrandr2:i386 libxrender1:i386 libxshmfence1:i386 libxslt1.1:i386 libxtst6:i386
  libxxf86vm1:i386 ocl-icd-libopencl1:i386 wine32:i386

WARNING: Following packages will be removed . . . .
  bsdutils libsystemd0 (wegen bsdutils) init systemd-sysv (wegen init) sysvinit-utils
  util-linux (wegen sysvinit-utils)


After this i cancelled the installation.


Any idea?






Am 03.06.2018 um 12:48 schrieb likcoras:
On 06/02/2018 08:06 PM, ulifan@xxxxxx wrote:
i am trying to install wine32 on a amd64 debian stretch system.
Using apt-get the package "wine32" is known, but needs libwine:i386.

Trying to install all dependencies results in a possible complete chnage of the
system-packages, which i have interrupted.
What do you mean by a "complete change of system-packages"? If you mean
that libwine:i386 pulls in a lot of :i386 libraries, that's to be
expected, as it needs all of its dependencies in i386. I don't remember
it ever replacing my packages.

If you mean that it's somehow replacing existing packages, try posting
what kind of changes apt-get is suggesting, so we can get a better view
of what's going on in your system.

As for the synaptic thing, no idea, I've never used it. Hopefully
someone else around here knows.